@charset "utf-8";
/**********************************
 Title:index.css
 Author:alvin 
 Date:2012-05-18
 Update:2012-05-18
 Email:alvin.wu@byd.com
**********************************/

body {
	background:url(../images/indexbg.jpg) repeat-x;
	min-width:1024px;
	min-height:1000px;
}
.wrapper {
	height:1000px;
	margin:0 auto;
	margin: 0 auto -220px;

}
.contentwrapper{
	position:relative;
	width:100%;
	min-width:1024px;
	overflow:hidden;
}
.header {
	position:relative;
	width:985px;
	height:82px;
	margin:0 auto;
	z-index:2;
}
.logo {
	position:absolute;
	left:0px;
	top:36px;
	width:179px;
}

/******** Nav **********/
.nav {
	position:absolute;
	bottom:0px;
	right:0px;
	height:47px;
}

.nav ul li {
	position:relative;
	float:left;
	width:100px;
	height:45px;
}
.nav ul li a  {
	float:left;
	width:100px;
	height:45px;
	line-height:45px;
	font-size:16px;
	text-align:center;
}
.nav ul li a:hover {
	background:url(../images/nalibg.png) no-repeat;
}
.navselected {
	width:90px !important;
	height:40px !important;
	border-top:1px solid #D5D5D5;
	border-left:1px solid #D5D5D5;
	border-right:1px solid #D5D5D5;
	border-bottom:1px solid D5D5D5;
	background:#fff;
	overflow:hidden;
}

.newssub {
	display:none;
	position:absolute;
	top:43px;
	left:-1px;
	width:200px;
	height:auto;
	background:url(../images/navdivbg.png) repeat;
    border-left:1px solid #d5d5d5;
    border-right:1px solid #d5d5d5;
	z-index:999;
}

.newslist ul li .newsdate
{
    float:right;
}
.newssub ul li {
	width:200px;
	height:31px;
}
.newssub ul li a
{
	display:block;
	width:200px;
	height:31px;
	line-height:31px;
	border-bottom:1px solid #d5d5d5;
	margin:0;
	text-align:left;
	text-indent:15px;
	font-size:12px;
}
.newssub ul li a:hover 
{
    width:194px;
	height:29px !important;
	border-left:none;
	border-right:6px solid red;
	border-top:none;
	border-bottom:2px solid #d5d5d5;
	background:url(../images/redsanjiao.png) 1px 11px  no-repeat #C8C8C8;
	_background-image:none;
    text-shadow:#666 0 0;
}


/********* Follow us *********/
.socialmedia 
{
	position:absolute;
	top:5px;
	right:20px;	
}


/******** Center *********/
.center {
	position:relative;
	height:563px;
	margin:0 auto;
	z-index:1;
}
/*** focus images ***/
#focus 
{
    position:absolute;
    left:50%;
    margin-left:-960px;
	width:1920px;
	height:395px;
	z-index:0;
	overflow:hidden;

}
.focus_container {
    width:1920px;
    height:395px;
}
.focus_container div {
    width:1920px;
    height:395px;
    display:block;
}

#focus  img
{
    width:1920px;
    height:395px;
    border:none;
    vertical-align:middle;
}

/******************/
 .pagination 
 {
     position:absolute;
     bottom:0px;
     _bottom:10px;
     *bottom:10px;
     left:50%;
     margin-left:-25px;
     z-index:999;
  
    }
 .pagination li {
      float: left;
      margin: 0 3px;
    }

  .pagination li a {
      width: 11px;
      height:11px;
      background:#999; 
      float: left;
      overflow: hidden;
      text-indent:-9999em;
    }

    .pagination li.current a 
    {
      background:#E60012;
      text-indent:-9999em;
      _outline:none;
    }
    .pagination li.current a:visited
    {
       background:#E60012;
       text-indent:-9999em;
    }
    .pagination li.current a:hover
    {
      background:#E60012;
    }
    .pagination li a:hover
    {
        cursor:pointer;
        background:white;
        text-indent:-9999em;
    }

/*** products list ***/
.ourproducts 
{
	position:relative;
	top:395px;
	_top:394px;
    width:1080px;
    height:231px;
    margin:0 auto;
    background:url("../images/productsbg.jpg") 0px 1px no-repeat;
}
.bubblewrap
{
    float:left;
    margin-top:45px;
    margin-left:10px;
}
.bubblewrap li{
    display:inline-block;
    float:left;
    width:156px;
    margin-left:50px;
    zoom:1; /*Trigger haslayout in IE7 and less*/
    *display:inline; /*For IE7 and less*/
    position:relative;
    height:95px;
    }
.bubblewrap li a
{
    display:block;
    width:100%;
    height:95px;
}
.bubblewrap li span
{
    display:block;
    width:100%;
    color:#282222;
    line-height:30px;
    font-size:12px;
    font-weight:bold;
    text-align:center;
}
.bubblewrap li img{
    position:absolute;
    width:156px;
    height: 95px; /*default height of each image.*/
    left:0;
    top:0;
    border:0;
}
.bubblewrap .tooltip{ /*CSS for image tooltip (alt attribute of image)*/
    position:absolute;
    font:bold 12px Arial;
    padding:2px;
    width:100px;
    text-align:center;
    background:white;
}
.selectregion
{
	display:none; 
    width:150px;
    height:230px;
    margin:-2px 0 0 0px;
    color:#ADB7BB;
    background:#fff;
    overflow:hidden;
    box-shadow:1px 1px 1px #999;
	-webkit-border-shadow:1px 1px 1px #999;
	-mazon-box-shadow:1px 1px 1px #999;
	overflow:hidden;
}
.selectregion li
{
    width:150px;
    height:28px;
    margin-left:0px;
    line-height:28px;
    text-align:left;
    text-indent:40px;
    border-bottom:1px solid #E2E6E8;
}
.selectregion li a {
	height:28px;
}
.selectregion li a:hover
{
    background:#D8E0E3;
    border-bottom:1px solid #E2E6E8;    
    
}
/****** News && Events *****/
.bottom{
	position:relative;
	top:0px;
	width:1024px;
	height:300px;
	margin:0 auto;
	padding-top:2px;
	background:#D9D9D9;
}
.bottom h1{
	font-size:14px;
	line-height:28px;
	font-weight:bold;

}
.bottom .more
{
	float:right;
	width:40px;
	height:20px;
	margin-right:40px;
	margin-top:10px;
}
.bottom a:hover{
	text-decoration:underline;
}
.newslist{
	float:left;
	width:380px;
	height:200px;
	margin-left:32px;
	_margin-left:22px;
	margin-top:20px;
        display:inline;
}
.newslist ul.newsul
{
	height:125px;
}
.newslist ul.newsul li
{
	height:22px;
	line-height:22px;
}
.newslist ul.newsul li a 
{
    width:310px;
    
    float:left;
}
.newslist ul.newsul li .newsdate
{
    width:65px;
    float:right;
    text-align:left;
}
.eventslist{
	float:left;
	width:580px;
	height:242x;
	margin-top:20px;
        display:inline;
}
.ELeft{
	width:200px;
	float:left;
	margin-right:0px;
	_margin-right:0px;
	margin-left:40px;
	-margin-left:25px;
        display:inline;

}
.ELeft span{
	display:block;
	width:100%;
	height:32px;
}
.ELeft .eventstitle{
	font-weight:bold;
}
.eventsdiv
{
	display:block;
	height:125px;
	margin-bottom:10px;
        width:200px;
}
.ERight{
	width:304px;
	margin-left:25px;
	float:left;
        display:inline;
}
.ERight a img
{
 width:304px;
 height:120px;
 max-height:120px;
 border:1px solid #B1B4B7;
 padding:1px;
 margin-top:50px;
}
.ERight a:hover img
{
  opacity: .75;
  -ms-filter:"alpha(opacity=75)";
  filter: alpha(opacity=75);
  cursor:pointer;
}
/******** Footer *********/
.footer 
{
    float:left;
	width:100%;
	height:38px;
	margin:0 auto;
	color:#999;
	border-top:1px solid #B1B4B7;
}
.footcontent {
	width:965px;
	height:25px;
	margin:0 auto;
	padding:5px 10px
}
.coopyright {
	display:block;
	float:left;
	line-height:25px;
	font-size:12px;
}
.coopyright a 
{
    color:#999;
}
.support {
	display:block;
	float:left;
	font-size:12px;
	line-height:25px;
	margin-left:80px;
   *margin-left:100px;/**for IE 7**/
	_margin-left:100px;
}
.support p a {
	color:#999;
}
.support p a:hover{
	color:#333;
    text-decoration:underline;
}
.sitemap {
	display:block;
	float:right;
	font-size:12px;
	line-height:25px;
}
.sitemap a {
	color:#999;
}
.sitemap a:hover{
	color:#333;
    text-decoration:underline;
}
/*******************Site Map****************************/
.map {
	min-height:635px;
    *width:940px;
    *height:607px;
	padding:40px 20px 40px 20px;
    *padding:40px 20px 80px 10px;
	margin-bottom:10px;
	background:#f5f5f5;
	float:left;
	position:relative;
   *margin:2px 0px;
}
.map .mapInside {
	background:#FFF;
}
.map .mapInEle {
	width:300px;
 *height:230px;
	float:left;
	margin:0px 9px 30px;
 *margin-top:10px;
 *margin-right:3px;
	_margin-left:8px;
}
.map h5 {
	width:948px;
	height:60px;
	line-height:60px;
	text-align:center;
	display:block;
	font-size:30px;
	font-weight:bold;
	color:#666;
	margin-bottom:20px;
}
.map .title {
	text-indent:35px;
	font-size:20px;
	color:#585858;
	clear:both;
}
.map p {
	text-indent:10px;
	font-size:13px;
	padding:0px 25px 0px 25px;
	white-space:pre-wrap;
	line-height:20px;
	margin:5px 0px 20px 0px;
	color:#666666;
}
.map .mapInEle .mapNav {
	height:30px;
	line-height:30px;
	background:#FFF;
	text-align:center;
	font-weight:bold;
	font-size:16px;
	color:#86869D;
}
.map .mapInEle a {
	display:block;
	height:35px;
	padding-left:15px;
	line-height:35px;
	border-bottom:dashed 1px #CCCCCC;
	color:#7E7C7C;
	font-size:13px;
}
.map .mapInEle a:hover {
	line-height:30px;
	font-size:14px;
	font-weight:bold;
}

/******* 404 page *********/

.erorrcenter{
	width:100%;
	height:800px;
	margin:0 auto;
	background:#fff;

}
.erorrfooter
{
	width:100%;
	height:200px;
	background:#fff;
	margin:0 auto;
}
.erorrfooter .footcontent
{
	border-top:1px solid #B1B4B7;
}
.erorrcontent{
	width:985px;
	height:800px;
	margin:0 auto;
}



